## libcgi-application-plugin-viewcode-perl 1.02

=== debian/changelog ===
libcgi-application-plugin-viewcode-perl (1.02-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Richard Hansen ]
  * Add myself to Uploaders
  * Move test dependencies to Build-Depends-Indep
  * Add <!nocheck> to test dependencies
  * Add explicit dependency on libtest-simple-perl
  * Refresh patches via `gbp pq`
  * Move CGI::Application::Plugin::DebugScreen to a separate package
    (Closes: #933116)
  * Set Rules-Requires-Root: no
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

  [ gregor herrmann ]
  * Remove debian/update.sh.
    Redundant after CGI::Application::Plugin::DebugScreen is broken out.

 -- Richard Hansen <rhansen@rhansen.org>  Fri, 21 Aug 2020 19:11:43 -0400

libcgi-application-plugin-viewcode-perl (1.02-4) unstable; urgency=medium

  * Team upload
  * add explicit build dependency on libcgi-pm-perl

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 14:47:53 +0000

libcgi-application-plugin-viewcode-perl (1.02-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jun 2015 16:44:53 +0200

libcgi-application-plugin-viewcode-perl (1.02-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to put qw() literal under parentheses. (Closes: #709681)
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 May 2013 02:31:41 +0200

libcgi-application-plugin-viewcode-perl (1.02-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #631244)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 17:42:45 +0100
