=== debian/control ===
Source: libcgi-application-plugin-viewcode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Richard Hansen <rhansen@rhansen.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcgi-application-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libpod-xhtml-perl <!nocheck>,
                     libsyntax-highlight-perl-improved-perl <!nocheck>,
                     libtest-longstring-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-viewcode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-viewcode-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-ViewCode
Rules-Requires-Root: no

Package: libcgi-application-plugin-viewcode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libpod-xhtml-perl,
         libsyntax-highlight-perl-improved-perl
Recommends: libcgi-application-plugin-devpopup-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
        libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
          libcgi-application-plugins-perl (<< 0.11)
Description: debugging tool for CGI::Application
 CGI::Application::Plugin::ViewCode provides additional run modes that
 display code and documentation.
