=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-ViewCode   .*/CGI-Application-Plugin-ViewCode-v?@ANY_VERSION@@ARCHIVE_EXT@$
